GroupJive 1.8 beta 1 Released

9 years 10 months ago #103720 by beat
This thread discusses the Content article: GroupJive 1.8 beta 1 Released

Many thanks to Kyle for removing many bugs from previous GroupJive versions.

We are still not done to stable, but really need help from the community here to forge it to Stable.

Please not that for adding tracker items on new forge you need to login there (Sign-in at top right), using same username and password as here.

If it doesn't work, then you might be using remember-me feature here. In that case, you need to logout here, login here again (this will auto-sync the forge) and then you can login at the forge.

Looking forward to get this project to stable soon :)

Beat - Community Builder Team Member

Before posting on forums: Read FAQ thoroughly -- Help us spend more time coding by helping others in this forum, many thanks :)
CB links: Our membership - CBSubs - Templates - Hosting - Forge - Send me a Private Message (PM) only for private/confidential info
9 years 10 months ago #103724 by hjames
Thanks guys for all of the hard work!

Look forward to testing and hopefully implementing new ideas into Groupjive.

Is there a place to add Feature Request?

Post edited by: hjames, at: 2009/07/03 00:30
9 years 10 months ago #103728 by asgard
First bug - I can't install the CB plugin, it's reporting -

[code:1]Upload showPlugins - Failed
Plugin version (1.8b1) different from Community Builder version (1.2.1)[/code:1]


9 years 10 months ago #103729 by asgard
Changed line 9 in cb.groupjive.xml to -

[code:1]<version>1.2.1</version>[/code:1]

and it installed fine


9 years 10 months ago #103735 by asgard
More serious, com_groupjive is not working at all. I'm getting a generic "internal server error" calling the component, running fastcgi on IIS7. Trying to track down some details.


9 years 10 months ago #103736 by asgard
ok, ended up it was nothing too serious - a problem with short open tags (<? instead of <?php)

This is turned off by default in PHP5. From php.ini -

; NOTE: Using short tags should be avoided when developing applications or
; libraries that are meant for redistribution, or deployment on PHP
; servers which are not under your control, because short tags may not
; be supported on the target server. For portable, redistributable code,
; be sure not to use short tags.



Moderators: beatnantkrileon
Time to create page: 0.394 seconds
Facebook Twitter Google LinkedIn